

.nav.section {
	padding: 0;
}

.nav .container {
	z-index: 2;
}

#frankenmenu-list,
#frankenmenu-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
}

/* All links */
#frankenmenu-list a {
	display: block;
	transition: all 200ms ease;
	text-decoration: none;
}

/** NOT MOBILE MENU
===================================*/

@media screen and (min-width: 881px) {

	#header {
		z-index: 5;
		position: relative;
	}

	/* Sticky nav */
	.nav-sticky .nav {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 99;
		-webkit-animation: headerFadeIn 300ms forwards;
		animation: headerFadeIn 300ms forwards;
	}
	.nav-sticky #wrap {
		margin-top: 57px;
	}

	.site-title.section {
		padding: 22px 0 18px;
	}

	#frankenmenu-list {
		text-align: left;
	}
	.menu-buttons {
		display: none;
	}

	/* Moved menu list */
	.moved-menu-items {
		display: none;
	}

	/* ---- All level menu ---- */
	#frankenmenu-list .sub-menu {
		display: none;
		min-width: 200px;
		position: absolute;
		z-index: 1;
		min-width: 250px;
		max-width: 350px;
		box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
	}

	/* Children */
	#frankenmenu-list .sub-menu .menu-item {
		position: relative;
	}
	#frankenmenu-list .sub-menu a {
		border-top: 1px solid #36A078;
		padding: 9px 18px 10px;
		color: #FFFFFF;
		font-size: 1.5rem;
		line-height: 1.8rem;
		transition: all 200ms ease;
		background-color: #48B78D;
	}
	#frankenmenu-list .sub-menu .menu-item:first-child a {
		border-top: none;
	}
	#frankenmenu-list .sub-menu .menu-item:not(.menu-current-item) > a:hover,
	#frankenmenu-list .sub-menu .menu-item:not(.menu-current-item) > a:focus,
	#frankenmenu-list .sub-menu .menu-item:not(.menu-current-item).sfHover > a {
		background-color: #64C5A0;
		color: #FFF;
	}
	/* Current item */
	#frankenmenu-list .sub-menu .menu-current-item > a {
		background-color: #36A078;
	}

	/* ---- First level menu ---- */
	#frankenmenu-list > .menu-item {
		float: left;
		position: relative;
		text-align: center;
	}
	#frankenmenu-list > .menu-item > a {
		display: block;
		color: #FFFFFF;
		box-shadow: none !important; /* Temporary - to remove box shadow on social items */
	}
	
	#frankenmenu-list > .menu-item:first-child > a {
		border-left: none;
	}

	/* --- Main items --- */
	#frankenmenu-list > .menu-item:nth-child(1) > a,
	#frankenmenu-list > .menu-item:nth-child(2) > a,
	#frankenmenu-list > .menu-item:nth-child(3) > a,
	#frankenmenu-list > .menu-item:nth-child(4) > a,
	#frankenmenu-list > .menu-item:nth-child(5) > a,
	#frankenmenu-list > .menu-item:nth-child(6) > a {
		font-size: 2.1rem;
		padding: 16px 22px;
		font-family: "omnes-pro", Helvetica, sans-serif;
		text-transform: uppercase;
		line-height: 1.2;
	}

	/* Hover/focus */
	#frankenmenu-list > .menu-item:nth-child(1) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(2) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(3) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(4) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(5) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(6) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(1) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(2) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(3) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(4) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(5) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(6) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(1).sfHover > a,
	#frankenmenu-list > .menu-item:nth-child(2).sfHover > a,
	#frankenmenu-list > .menu-item:nth-child(3).sfHover > a,
	#frankenmenu-list > .menu-item:nth-child(4).sfHover > a,
	#frankenmenu-list > .menu-item:nth-child(5).sfHover > a,
	#frankenmenu-list > .menu-item:nth-child(6).sfHover > a {
		background-color: rgba(255,255,255,0.07);
	}

	/* Current item/current ancestor */
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(1) > a,
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(2) > a,
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(3) > a,
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(4) > a,
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(5) > a,
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(6) > a,
	#frankenmenu-list > .menu-item.menu-current-item-ancestor:nth-child(1) > a,
	#frankenmenu-list > .menu-item.menu-current-item-ancestor:nth-child(2) > a,
	#frankenmenu-list > .menu-item.menu-current-item-ancestor:nth-child(3) > a,
	#frankenmenu-list > .menu-item.menu-current-item-ancestor:nth-child(4) > a,
	#frankenmenu-list > .menu-item.menu-current-item-ancestor:nth-child(5) > a,
	#frankenmenu-list > .menu-item.menu-current-item-ancestor:nth-child(6) > a {
		background-color: rgba(0,0,0,0.07);
	}

	/* --- Subnav items --- */
	#frankenmenu-list > .menu-item:nth-child(7),
	#frankenmenu-list > .menu-item:nth-child(8),
	#frankenmenu-list > .menu-item.menu-item-logout,
	#frankenmenu-list > .menu-item.menu-item-login,
	#frankenmenu-list > .menu-item.menu-social-facebook,
	#frankenmenu-list > .menu-item.menu-social-twitter {
		position: absolute;
		top: -73px;
		right: 0;
	}

	/* -- Normal subnav items -- */
	#frankenmenu-list > .menu-item:nth-child(7) > a,
	#frankenmenu-list > .menu-item:nth-child(8) > a {
		color: #575756;
		font-size: 1.8rem;
		font-family: "omnes-pro", Helvetica, sans-serif;
	}
	#frankenmenu-list > .menu-item:nth-child(7) {
		right: 289px;
	}

	#frankenmenu-list > .menu-item.menu-item-register {
		right: 196px;
	}
	#frankenmenu-list > .menu-item.menu-item-members-area {
		right: 145px;
	}

	/* Hover/focus */
	#frankenmenu-list > .menu-item:nth-child(7) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(8) > a:focus,
	#frankenmenu-list > .menu-item:nth-child(7) > a:hover,
	#frankenmenu-list > .menu-item:nth-child(8) > a:hover {
		color: #000;
	}

	/* Current item */
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(7) > a,
	#frankenmenu-list > .menu-item.menu-current-item:nth-child(8) > a {
		border-bottom: 2px solid #48B78D;
	}

	/* -- Social subnav items -- */
	#frankenmenu-list > .menu-item.menu-item-social > a {
		background-color: #E6E6E6;
		width: 33px;
		height: 33px;
		text-indent: -9999px;
		border-radius: 17px;
		position: relative;
	}
	#frankenmenu-list > .menu-item.menu-item-social > a:after {
		content: " ";
		background: url(../images/sprites/icon-sprite.svg) no-repeat;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	#frankenmenu-list > .menu-item.menu-social-facebook,
	#frankenmenu-list > .menu-item.menu-social-twitter {
		top: -76px;
	}
	/* - Facebook - */
	#frankenmenu-list > .menu-item.menu-social-facebook {
		right: 422px;
	}
	#frankenmenu-list > .menu-item.menu-social-facebook > a:after {
		background-position: 13px 9px;
	}
	/* - Twitter - */
	#frankenmenu-list > .menu-item.menu-social-twitter {
		right: 374px;
	}
	#frankenmenu-list > .menu-item.menu-social-twitter > a:after {
		background-position: 9px -24px;
	}

	/* Hover/Focus */
	#frankenmenu-list > .menu-item.menu-item-social > a:hover,
	#frankenmenu-list > .menu-item.menu-item-social > a:focus {
		background-color: #D8D8D8;
	}

	/* -- Login item -- */
	#frankenmenu-list > .menu-item.menu-item-logout,
	#frankenmenu-list > .menu-item.menu-item-login {
		top: -77px;
	}
	#frankenmenu-list > .menu-item.menu-item-logout > .button,
	#frankenmenu-list > .menu-item.menu-item-login > .button {
		margin: 0;
	}

	/* ---- Second level menu ---- */
	#frankenmenu-list > .menu-item > .sub-menu {
		top: 100%;
		left: 0;
		min-width: 250px;
		max-width: 350px;
		text-align: left;
		z-index: 1;
	}

	/* ---- Third level menu ---- */
	#frankenmenu-list > .menu-item > .sub-menu  > .menu-item > .sub-menu {
		top: 0;
		left: 100%;
		min-width: 250px;
		max-width: 350px;
		text-align: left;
	}

	/* ---- Right align ---- */
	#frankenmenu-list > .menu-item > .sub-menu.menu-right-align {
		left: auto;
		right: 0px;
	}
	#frankenmenu-list > .menu-item > .sub-menu.menu-right-align > .menu-item > .sub-menu {
		left: auto;
		right: 100%;
	}
	#frankenmenu-list > .menu-item > .sub-menu > .menu-item > .sub-menu.menu-right-align {
		left: auto;
		right: 100%;
	}

	/* ---- No javascript ---- */
	.no-js #frankenmenu-list a:hover + .sub-menu,
	/*.no-js #frankenmenu-list a:focus + .sub-menu, ** Omitting this as it breaks keyboard focus on chrome */
	.no-js #frankenmenu-list .sub-menu:hover {
		display: block;
	}
}

/* First breakpoint and not mobile menu */
@media screen and (max-width: 1240px) and (min-width: 881px) {
	#frankenmenu-list > .menu-item:nth-child(1) > a,
	#frankenmenu-list > .menu-item:nth-child(2) > a,
	#frankenmenu-list > .menu-item:nth-child(3) > a,
	#frankenmenu-list > .menu-item:nth-child(4) > a,
	#frankenmenu-list > .menu-item:nth-child(5) > a,
	#frankenmenu-list > .menu-item:nth-child(6) > a {
		font-size: 2rem;
		padding: 16px 10px;
	}
}

/* Second breakpoint and not mobile menu */
@media screen and (max-width: 1080px) and (min-width: 881px) {
	#frankenmenu-list > .menu-item:nth-child(1) > a,
	#frankenmenu-list > .menu-item:nth-child(2) > a,
	#frankenmenu-list > .menu-item:nth-child(3) > a,
	#frankenmenu-list > .menu-item:nth-child(4) > a,
	#frankenmenu-list > .menu-item:nth-child(5) > a,
	#frankenmenu-list > .menu-item:nth-child(6) > a {
		font-size: 1.6rem;
		padding: 16px 8px;
	}

	#frankenmenu-list > .menu-item.menu-social-facebook {
		right: 402px;
	}
	#frankenmenu-list > .menu-item.menu-social-twitter {
		right: 358px;
	}
	#frankenmenu-list > .menu-item:nth-child(7) {
		right: 276px;
	}

	#frankenmenu-list > .menu-item.menu-item-register {
		right: 190px;
	}
	#frankenmenu-list > .menu-item.menu-item-members-area {
		right: 145px;
	}

	#frankenmenu-list > .menu-item:nth-child(7),
	#frankenmenu-list > .menu-item:nth-child(8) {
		top: -66px;
	}
	#frankenmenu-list > .menu-item.menu-social-facebook,
	#frankenmenu-list > .menu-item.menu-social-twitter {
		top: -69px;
	}
	#frankenmenu-list > .menu-item.menu-item-logout,
	#frankenmenu-list > .menu-item.menu-item-login {
		top: -71px;
	}

}

/** FIFTH BREAKPOINT - fluid
===================================*/
@media all and (max-width: 880px){

	#frankenmenu-list {
		border-top: none;
		padding: 0;
	}

	.site-title {
		position: fixed;
		z-index: 56;
		top: 0;
		background-color: transparent;
		padding: 0;
		left: 0;
		right: 0;
	}
	.zoomed .site-title {
		position: absolute;
		top: 0;
	}

	/* Hidden items */
	#frankenmenu-list .menu-item-logout,
	#frankenmenu-list .menu-item-login {
		display: none;
	}

	/* Menu buttons */
	.menu-buttons {
		z-index: 51;
		top: 0;
		width: 100%;
		padding: 6px 4%;
		height: 44px;
		position: fixed;
	}
	.zoomed .menu-buttons {
		position: absolute;
	}
	.menu-buttons a {
		overflow: hidden;
		white-space: nowrap;
		text-indent: 100%;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		display: block;
		float: right;
		padding: 0;
		border: 0;
		outline: none;
		height: 32px;
		width: 32px;
	}
	.no-touch .menu-buttons a:hover,
	.no-touch .menu-buttons a:focus {
		opacity: 0.8;
	}
	
	.js-ready.js-nav #button-open-menu {
		display: none;
	}
	.menu-button {
		background: url(../images/icon-menu.svg) no-repeat;
	}
	.no-js .menu-button,
	.no-svg .menu-button {
		background-image: url(../images/icon-menu.png);
	}
	#button-open-menu {
		background-position: 1px 3px;
	}
	#button-close-menu {
		background-position: -35px 4px;
	}
	.js-ready #button-close-menu {
		display: none;
	}
	.js-ready.js-nav #button-close-menu {
		display: block;
	}
	.no-js #button-close-menu {
		margin-right: 15px;
	}

	/* ---- Base styles ---- */
	.header {
		background-color: transparent;
		padding: 0;
	}
	.header-container {
		background-color: #eee;
		position: relative;
		z-index: 1;
		padding-top: 65px;
		padding-bottom: 20px;
	}
	.nav {
		top: 0;
		position: fixed;
		overflow-y: scroll;
		overflow-x: hidden;
		height: 100%;
		width: 100%;
		background: #2F3945;
	}

	.nav .container {
		position: relative;
		padding: 0;
		max-width: none;
		width: 100%;
	}
	#frankenmenu-list .menu-item {
		position: relative;
		border-top: 1px solid #2B3440;
		float: none;
		width: 100%;
	}
	#frankenmenu-list > .menu-item:last-child {
		border-bottom: 1px solid #2B3440;
	}

	#frankenmenu-list a {
		width: 100%;
		padding: 9px 85px 9px 20px;
		color: #FFF;
	}

	#frankenmenu-list .menu-item.current-menu-item > a {
		background-color: #ec532b;
	}

	#frankenmenu-list > li > a {
		font-size: 1.5rem;
	}
	#frankenmenu-list, #frankenmenu-list ul {
		width: 100%;
	}

	/* Depth differences */
	#frankenmenu-list .menu-item-depth1 > a {
		padding-left: 20px;
		background-color: #2F3945;
	}
	#frankenmenu-list .menu-item-depth2 a {
		font-size: 1.4rem;
	}
	#frankenmenu-list .menu-item-depth2 > a  {
		padding-left: 20px;
		background-color: rgba(0,0,0,0.09);
	}
	#frankenmenu-list .menu-item-depth3 > a  {
		padding-left: 35px;
		background-color: rgba(0,0,0,0.18);
	}
	#frankenmenu-list .menu-item-depth4 > a  {
		padding-left: 50px;
		background-color: rgba(0,0,0,0.27);
	}
	#frankenmenu-list .menu-item-depth5 > a  {
		padding-left: 50px;
		background-color: rgba(0,0,0,0.36);
	}
	#frankenmenu-list .menu-item-depth6 > a  {
		padding-left: 50px;
		background-color: rgba(0,0,0,0.45);
	}

	/* ---- No Javascript ---- */
	.no-js .nav {
		padding-top: 44px;
	}
	.no-js .nav:not(:target) {
		z-index: -1;
	}
	.no-js .nav:target {
		position: relative;
	}

	/* ---- Javascript enabled ---- */
	.js-ready .nav {
		width: 70%;
		z-index: 0;
		opacity: 0;
		transition: opacity 100ms ease 600ms;
	}
	.js-ready.js-nav .nav {
		opacity: 1;
		transition: none;
	}
	.js-ready #frankenmenu-list ul {
		display: none;
	}

	.js-ready #frankenmenu-list a {
		min-height: 39px;
	}

	/* Expand buttons */
	.menu-button-expand {
		-webkit-appearance: none;
		-moz-appearance: none;
		outline: none;
		border: none;
		background: none;
		color: #FFF;
		font-size: 2.3rem;
		background: #28303A;
		width: 73px;
		height: 39px;
		display: block;
		padding: 0;
		margin: 0;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		padding-bottom: 3px;
		cursor: pointer;
	}
	.no-js .menu-button-expand:hover,
	.no-js .menu-button-expand:focus
	.no-touch .menu-button-expand:hover,
	.no-touch .menu-button-expand:focus,
	.menu-button-expand:focus {
		background-color: #2A2F35;
	}
	.no-js #frankenmenu-list a:hover,
	.no-js #frankenmenu-list a:focus,
	.no-touch #frankenmenu-list a:hover,
	.no-touch #frankenmenu-list a:focus {
		background-color: rgba(0,0,0,0.3) !important;
	}

	/* --- Javascript, css transforms, and css transitions --- */
	.csstransforms3d.js-ready .nav {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-backface-visibility: hidden;
		        backface-visibility: hidden;
	}
	.csstransforms3d.js-ready .menu-push {
		left: 0;
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
		transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.csstransforms3d.js-ready .nav .container {
		transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
		-webkit-transform-origin: 50% 0%;
		        transform-origin: 50% 0%;
	}
	.csstransforms3d.js-nav .nav .container {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.csstransforms3d.js-ready.js-nav .nav .container  {
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
	}
	.csstransforms3d.js-ready .nav {
		padding-top: 64px;
	}
	.csstransforms3d.js-nav .menu-push {
		-webkit-transform: translate3d(-70%, 0, 0) scale3d(1, 1, 1);
		transform: translate3d(-70%, 0, 0) scale3d(1, 1, 1);
		box-shadow: 4px 0 8px rgba(0,0,0,0.2);
	}
	.csstransforms3d.js-ready .nav .container {
		-webkit-transform: translate3d(30%, 0, 0) scale3d(0.9, 0.9, 0.9);
		        transform: translate3d(30%, 0, 0) scale3d(0.9, 0.9, 0.9);
		margin: 0;
	}
	.csstransforms3d.js-ready .nav {
		right: 0;
	}
}
